/* static/css/custom.css */
.custom-header-bg {
    background-color: #1988bc;
}
/* ========== footer.ejs 樣式 ========== */

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgb(30, 41, 59);
    text-align: center;
    padding: 15px 0;
    color: white;
}

.footer-top {
    background-color: rgb(30, 41, 59);
    padding: 10px 0;
}

.footer-bottom {
    background-color: rgb(51, 65, 85);
    padding: 10px 0;
}

/* ========== index.ejs 樣式 ========== */

.container {
    max-width: 600px;         /* 限制內容區域的最大寬度 */
    margin: 40px auto;        /* 上下 40px，左右自動置中 */
    padding: 20px;
    background: #f8f8f8;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.info {
    margin: 10px 0;
    font-size: 18px;
}

h2 {
    color: red;
}
